package cn.wisenergy.web.config;

import org.springframework.boot.context.properties.ConfigurationProperties;


@ConfigurationProperties(prefix = "file")
/**
 * Created by m1991 on 2021/2/26 23:47
 * TODO 文件配置
 */
public class FileProperty {
    private String filePath;

    public String getFilePath() {
        return filePath;
    }

    public void setFilePath(String filePath) {
        this.filePath = filePath;
    }
}
